# 2016-05-18 - Reworked and updated by Frettt - www.frettts-freeware.com
# 2017-02-06 - Translated new strings since v3.3 - Frettt
# 2017-06-22 - Only some little improvements - Frettt
# 2017-09-22 - Translated remaining strings (570-609) - Dragon-Man
# 2017-09-22 - Translated remaining dialogs 142 (1000), 169 (1290-1297), 163 (1121), 187 (1286) - Dragon-Man
[Language]
Name_in_English=German
Name_in_native_language=Deutsch
ID=1031
Font_name=MS Sans Serif
Font_size=8
[String]
1=Name
2=Typ
3=Größe
4=Geändert
5=Titel
6=Dauer
7=Pause
8=Track
9=Pfad
10=Hinzufügen
11=Dateien hinzufügen
12=Zeit
13=Ereignis
14=Ordner
15=Unbekannt
16=Version
17=Sitzung
18=OK
19=Abbrechen
20=32-bit
21=64-bit
30=Webseite
31=Email
34=Bist du sicher, dass du abbrechen willst?
35=%d Ordner(s), %d Datei(s)
36=Bitte warten
37=Überprüfung und Optimierung des Datei-Layouts...
38=Insgesamt %d Dateien, %d Dateien abgeschlossen
39=Komprimierte Image-Datei kann nicht gelesen werden.
40=Komprimierte Daten können nicht generiert werden.
41=Die Datei ist bereits (nur-Lese-Attribut) vorhanden. Willst du diese Datei überschreiben?
42=Die Datei ist bereits vorhanden. Willst du diese Datei überschreiben?
43=Das Kennwort ist falsch.
44=Es gibt bereits eine Datei oder einen Ordner mit diesem Namen. Überschreiben?
45=Die aktuelle Datei hat sich geändert. Du musst sie zuerst speichern.
46=Du musst das Kennwort eingeben, bevor du diese Datei öffnen kannst.
47=Die Datei ist zu groß (> 8 TB).
48=Das Dateiformat ist ungültig oder wird nicht unterstützt.
49=Die Verzeichnis-Struktur kann nicht gelesen werden.
50=Unerwartetes Ende der Datei.
51=Fehler beim Lesen der Verzeichnis-Struktur aufgetreten.
52=Nicht genügend Arbeitsspeicher, das Programm wird beendet.  
53=Das Verzeichnis oder die Datei konnte nicht erstellt werden. Der Datenträger könnte voll oder schreibgeschützt sein.  
54=Sektor von CD/DVD/BD konnte nicht gelesen werden.
55=Der Dateityp der Image-Datei in Quelle und Ziel sind identisch. Konvertierung ist nicht erforderlich.
56=Die Namen von Quelle und Ziel dürfen nicht identisch sein.
57=Die neue Image-Datei ist zu groß (> 8 t Bytes). Bitte entferne einige Dateien.
58=Ausgewählte(s) Element(e) wirklich löschen?
59=%s\r\n\r\nDer Name ist bereits vorhanden. Bitte wähle einen anderen Namen.
60=%s\r\n\r\nDie Datei ist zu groß (> 4 g Bytes) und kann nicht hinzugefügt werden.
61=Wähle den Ordner zum Extrahieren:
62=%s\r\n\r\nExtraktion fehlgeschlagen! %s 
63=Den Namen des Ordners ersetzen durch:
64=Den Dateinamen ersetzen durch:
65=Temporäre Datei kann nicht erstellt werden.
66=%d EDC Fehler festgestellt!\r\n\r\n
67=%d:  Sektor-Versatz 0x%08x        \r\n
68=Dies ist eine Video-CD Image-Datei und kann nicht umgewandelt werden.
69=Dies ist eine Audio-CD Image-Datei und kann nicht umgewandelt werden.
70=Unterschiede in Dateiversion. Besuche unsere Webseite um die neueste Version zu erhalten.
71=Datei- oder der Ordnername enthält ungültige Zeichen.
72=Neuer Name:
73=Speichern unter:
74=Bytes
75=von
76=bis
77=Neuer Ordner
78=Laufwerk
79=Maximum
80=Konvertieren...
81=Die Dateigröße hat sich verändert.
82=Medium erkannt:
83=Medium konnte nicht erkannt werden oder kein Medium im Laufwerk.
84=Fehler beim Schreiben auf das Medium
85=Löschen des Mediums...
86=Erfolgreich gelöschtes Medium.
87=Fehler beim Löschen des Mediums.
88=Fehler beim Prüfen des leeren Medium.
89=Synchronisieren des Caches...
90=Es gibt nicht genug freie Blöcke auf dem Medium (%s erforderlich, %s verfügbar).
91=Brennvorgang erfolgreich abgschlossen.
92=Fehler beim Öffnen von Laufwerk [%c:].
93=Das Laufwerk konnte nicht für exklusiven Zugriff blockiert werden. \r\nWillst du trotzdem fortfahren?
94=Medium  vorbereiten...
95=Fehler beim Lesen der Medieninformation.
96=Formatieren der DVD+RW...
97=Fehler beim Formatieren des Mediums.
98=Abschließen des Mediums, dies kann mehrere Minuten dauern...
99=Vorbereitung der Daten...
100=Fehler beim Vorbereiten der Daten.
101=Die Datei ist bereits vorhanden.
102=Keine Tracks vorhanden.
103=Fehler beim Decodieren der Musikdateien.
104=Die ausgewählten Tracks/Dateien können nur auf eine CD geschrieben werden.
105=Überprüfung
106=Fehler beim Überprüfen der Daten.
107=Fehler beim Lesen der Quelldaten.
108=Fehler beim Lesen der Daten.
109=Sektor-Versatz:
110=Diese Image-Datei kann nicht konvertiert werden.
150=Alle Dateien
151=Alle Image-Dateien
152=Standard-ISO-Images
153=Direkt-Zugriff-Archiv
154=CDRWin-Images
155=Alcohol120%-Images
156=Ashampoo-Images
157=BlindWrite-Images
158=CDSpace-Images
159=CloneCD-Images
160=DiscJugger-Images
161=Easy CD/DVD Creator Images
162=Gear-Images
163=InstantCopy-Images
164=Nero-Images
165=NTI CD-Maker-Images
166=PlexTools-Images
167=RecordNow-Images
168=Virtual CD-ROM-Images
169=Virtual Dispositivo-Images
170=WinOnCD-Images
171=Mac-Images
172=Boot-Image-Dateien
173=UIF-Images
174=VMWare-Images
175=VirtualBox-Images
176=Virtual PC-Images
177=ISZ-Images
200=Kopieren von %s fehlgeschlagen: %s
201=Verschieben von %s fehlgeschlagen: %s
202=Ein Ordner mit dem angegebenen Namen ist bereits vorhanden. Bitte verwende einen anderen Namen.
203=Eine Datei mit dem angegebenen Namen ist bereits vorhanden. Bitte verwende einen anderen Namen.
204=Ziel- und Quellordner sind identisch.
205=Der Zielordner ist ein Unterordner des Quellordners.
206=Fehler beim Schreiben der Daten.
207=Musik-Dateien
208=Image-Eigenschaften
209=Konfiguration
210=Schnelles Löschen
211=Gründliches Löschen
498=Wiederbeschreibbaren Datenträger löschen
213=Lösch-Parameter:
214=Lösch-Geschwindigkeit:
215=Fehler beim Lesen der Kapazitäts-Informationen.
216=Fehler beim Synchronisieren des Cache.
217=Fehler beim Abschließen der Sitzung.
218=%s können nicht gelöscht werden.
219=Allgemein
220=Verschiedenes
221=Informationen
222=Allgemein
223=Erweitert
224=Kommentar
225=Datum/Uhrzeit
226=Sitzung abschließen, dies kann einige Minuten dauern...
227=Willst du die Überprüfung wirklich abbrechen?
228=Die Disc ist leer.
229=Eine Audio-CD kann bis zu 99 Tracks enthalten. Bitte wähle weniger Dateien und versuche es erneut.
230=Kein Datenträger im Laufwerk
231=Überprüfung erfolgreich
232=Überprüfung fehlgeschlagen
233=Überprüfung mit Fehlern abgeschlossen
234=Überprüfung abgebrochen
235=Hintergrundformatierung stoppen...
236=Hintergrundformatierung gestoppt
237=Fehler beim Lesen von Track-Informationen.
238=Brennvorgang mit Warnungen erfolgreich abgeschlossen.
239=Die Zieldisc ist nicht leer.
240=Die Disc ist nicht leer.
241=Willst du die Disc jetzt löschen?
242=Einstellen der Geschwindigkeit %.1fx (%uKB/s).
243=Einstellen der Geschwindigkeit %dx (%uKB/s).
244=%.1fx (%uKB/s)
245=%dx (%uKB/s)
246=Fehler beim Lesen (%08x).
247=Fehler beim Lesen (%d erforderlich, %d verfügbar).
248=Unbekannter Rohling im Laufwerk.
249=Fehler beim Lesen der Imagedaten.
250=Ungültiges Boot-Image.
251=Der Dateiname darf nicht die folgenden Zeichen enthalten:
252=<Kein Label>
253=Disc-Typ unbekannt
254=Kein Datenträger
255=Es gibt keine Audiospur in diesem Projekt.
256=Dies ist ein Multi-Session-Projekt, wähle das Imageformat BIN.
257=Dies ist eine Audio-CD, wähle das Imageformat BIN.
258=Datei existiert bereits. Willst du die Datei wirklich nochmal hinzufügen?
259=Schreibvorgang wird gestartet...
260=Verzeichnis schreiben...
261=Dateien schreiben...
262=Abgeschlossen
263=Willst du alle Fehler ignorieren?
264=Schreiben der Dateien gestartet...
265=Überprüfung der Dateien gestartet...
266=Dateien überprüfen...
267=Fehler beim Schreiben der Datei.
268=Fehler beim Öffnen von Encoder %s.
269=Verzeichnis-Informationen
270=WIM-Dateien
271=Album
272=Titel
273=Interpret
274=<Titelnummer>
275=<Titel>
276=<Track-Interpret>
277=<Track-Komponist>
278=<Albumtitel>
279=<Album-Interpret>
280=<Album-Komponist>
281=Titel-Beispiel
282=Lied-Interpret-Beispiel
283=Lied-Komponist-Beispiel
284=Albumtitel-Beispiel
285=Album-Interpret-Beispiel 
286=Album-Komponist-Beispiel
287=Unbekannter Track-Interpret 
288=Unbekannter Track-Komponist
289=Unbekannter Album-Titel
290=Unbekannter Album-Interpret
291=Unbekannter Album-Komponist
292=Audio-CD-Text schreiben...
293=Audio
294=Audio-Eigenschaften
295=Bitte eine gültige Jahreszahl eingeben.
296=Bitte einen gültigen UPC-Code eingeben oder Feld leer lassen. Der UPC-Code muss genau 13 numerische Zeichen enthalten.
297=Bitte einen gültigen ISRC-Code eingeben oder Feld leer lassen. Der ISRC-Code muss exakt 12 Zeichen enthalten, 2 Buchstaben, 3 Ziffern und Buchstaben und 7 Ziffern.
298=Der Wert für die Pausen muss zwischen %s und %s liegen.
299=<Mehrere Werte>
300=Bitte lege einen leeren oder wiederbeschreibbaren Datenträger ein und versuche es erneut.
301=VMWare Virtual Disc-Image
302=VirtualBox Virtual Disc-Image
303=Virtual PC Disc-Image 
304=Disc-Image
305=Windows Virtual Disc-Image
306=Laufwerk
307=Das folgende Laufwerk kann nicht geöffnet werden:
308=Imagedatei importieren
309=Von Laufwerk importieren
310=Angepasst
311=Sprache
312=Datei
313=Video-Dateien
314=Extrahieren
315=Audio-CD Extrahieren
316=Extrahieren nach:
317=Extrahieren...
318=Kommentar
319=Mehrere Dateien
320=Einezelne Datei
321=Fehler beim Laden von %s.
322=%s Encoder
323=Fehler am Ende Encoder %s.
324=0 (schnellste, minimale  Kompression)
325=5 (Standard)
326=8 (langsamste, stärkste Kompression)
327=Schnell
328=Normal
329=Hoch
330=Sehr hoch
331=Ungesund hoch
332=Fehler beim Öffnen der Datei.
333=Willst du fortfahren?
334=Ein spezieller Eintrag ist bereits im Zielverzeichnis vorhanden.
335=Die Verzeichnisstruktur ist zu groß für eine VCD/SVCD.
336=Es gibt keine Videospuren im Projekt.
337=%s\r\n\r\nist ungültig - MPEG-1 Datei die für Video-CD (VCD) codiert wurde ist erforderlich.
338=%s\r\n\r\nist ungültig - MPEG-2 Datei, die für Super Video CD (SVCD) codiert wurde ist erforderlich.
339=%s\r\n\r\nsollte Videostream enthalten.\r\n\r\nFortfahren?
340=%s\r\n\r\nAudio-Stream #%d wird für diese Art der VCD nicht unterstützt.\r\n\r\nFortfahren?
341=%s\r\n\r\nAudio-Stream #%d Sampling-Frequenz %d Hz (44100 Hz empfohlen).\r\n\r\nFortfahren?
342=%s\r\n\r\nAudio-Stream #%d ist nicht Layer II.\r\n\r\nFortfahren?
343=%s\r\n\r\nAudio-Stream #%d hat eine Bitrate von %d kbps (224 kbps sollte für diese Art von VCD verwendet werden.).\r\n\r\Fortfahren?
344=%s\r\n\r\nDieser VCD-Typ erfordert einen Audio-Stream.\r\n\r\nFortfahren?
345=ist keine gültige MPEG-1 oder MPEG-2 Datei.
346=Nicht genügend freier Speicherplatz.
347=Standard
348=Floppy-Disc Image-Dateien
349=Festplatten-Image-Dateien
350=Fehler beim Schreiben der temporären Datei.
351=Bitte eine Audio-CD ins Laufwerk legen.
352=Zu viele Dateien ausgewählt.
353=Der oben genannte Dateiname ist ungültig.
354=Hinzufügen von Dateien und Ordnern
355=Dateisystem
356=Optimierung des Datei-Layouts
359=Quell-Laufwerk
360=Ziel-Laufwerk
361=Das Quell-Laufwerk:
362=Das Quell-Laufwerk.
363=Das Ziel-Laufwerk.
364=Die Quell-CD.
365=Das Quell-Laufwerk ist leer.
366=Das Quell-Laufwerk ist ungültig oder leer.
367=Das Quell-Laufwerk ist ungültig oder wird nicht unterstützt.
368=Bitte eine Zieldisc einlegen.
369=Ziel-Disc-Typ (%s) Quell-Disc-Typ (%s) sind unterschiedlich.
370=Das Ziel-Laufwerk ist ungültig oder wird nicht unterstützt.
371=Bitte eine leere oder wiederbeschreibbare Disc %s im %C: einlegen.
372=Das Kopieren von Multisession-Discs wird nicht unterstützt.
373=Fehler beim Lesen der Informationen im Quell-Laufwerk.
374=Zwischenspeichern von Quell-Laufwerk gestartet...
375=Fehler beim Lesen von Sektor %d bis Sektor %d auf dem Quell-Laufwerk.  
376=Fehler beim Lesen von Sektor %d auf dem Quell-Laufwerk.
377=Fehler beim Lesen von Sektor %d bis Sektor %d in der temporären Datei.
378=Fehler beim Lesen von Sektor %d in der temporären Datei.
379=Lesen vom Quell-Laufwerk...
380=Temporäre Datei für Brennvorgang erstellen...
381=Fehler beim Erzeugen der temporären Datei.
382=Erstellung der temporären Datei ignoriert.
383=Die temporäre Datei ist bereits auf dem Quell-Laufwerk vorhanden, willst du eine neue erstellen?\r\n\r\n*Wenn du die Quell-Disc nicht auswechselst, wähle bitte 'Nein'.
384=Abgebrochen
385=Fehler beim Lesen der Informationen vom Laufwerk.
386=Das Brennen von CD-Text wird vom aktuellen Laufwerk nicht unterstützt.
387=Das Brennen von CD-Text sollte ignoriert werden.
388=Die Disc (%s) wurde im Zufalls-Aufnahme-Modus formatiert, brennen  wird nicht unterstützt.
389=Die maximal zulässige Dateigröße beträgt 4 GB, wenn ISO 9660 aktiviert ist.
390=Willst du ISO9660 deaktivieren und UDF aktivieren?
391=Datenfehler oder falsches Passwort!
392=Das Passwort ist falsch, oder die Datei ist ungültig.
393=Bitte Passwort eingeben.
394=Das Passwort ist zu lang. Die maximal zulässige Länge ist %d Zeichen.
395=Niedrigste
396=Höchste
397=Eine neue Version von AnyBurn ist verfügbar.
398=Neue Version:
399=Erscheinungsdatum:
400=Willst du die neue Version jetzt installieren?
401=Willst du unsere Webseite besuchen, um die neue Version zu erhalten?
402=Dein AnyBurn ist aktuell.
403=Fehler beim Aktualisieren!
404=Audiodateien hinzufügen
405=Dateien und Ordnern hinzufügen
406=Aktualisieren
407=Nicht genügend Speicherplatz vorhanden. Bitte entferne nicht benötigte Dateien und versuche es erneut.
408=Die Datei ist zu groß. Auf FAT-Partitionen werden nur Dateien bis 4 GB unterstützt.
409=Du kannst nicht %s und %s gleichzeitig brennen.
410=Du hast dich entschieden, mehrere Laufwerke gleichzeitig zu verwenden.
411=Du hast die Anzahl der Kopien auf %d festlegt.
412=Disc nach dem Brennen auswerfen?
413=Dateigröße
414=Kopiere %s von %s
415=Zurück (Copy %s von %s)
416=Weiter (Copy %s von %s)
417=Die Anzahl der Kopien, muss zwischen 1 bis 999 liegen.
418=Du hast dich entschieden auf %d Laufwerke gleichzeitig zu schreiben. Willst du die Anzahl der Kopien auf %d einstellen?
419=Aktuelle Zusammenstellung
420=Auf mehrere Laufwerke gleichzeitig schreiben
421=Brennvorgang gestartet
422=Kein CD/DVD-Laufwerk erkannt!
423=Kein Brenner erkannt!
424=Bitte eine Image-Datei wählen.
425=Du hast keine Dateien/Ordner hinzugefügt, trotzdem fortfahren?
426=Bitte wähle Audio-Dateien zum Brennen aus.
427=Bitte vergebe einen Namen für die Imagedatei.
428=Bitte wähle eine Image-Datei zum Konvertieren aus.
429=Bitte vergebe einen Namen für das Ziel-Image.
430=Leere Disc
431=Unvollständige  Disc
432=Finalisierte CD
433=Adresse
434=Länge
435=Modus
436=Modus 1
437=Modus 2
438=Audio
439=Die Disc ist ungültig oder leer.
440=Extrahieren
441=Extrahieren:
442=Archiv extrahieren nach:
443=Pause
444=Weiter
445=Schließen
446=Bist du sicher, dass du die Anwendung mit Werkseinstellungen neu starten willst?
447=Einstellungen
448=Die Größe des Puffers muss zwischen %s und %s gesetzt werden.
449=Bist du sicher, dass du die Änderungen verwerfen willst?
450=Simulation des Brennens von CD-Text auf Audio-CD...
451=Simulation des Brennvorgangs...
452=Auf die importierte CD kann nicht geschrieben werden. AnyBurn kann keine Dateien hinzufügen.
453=Die importierte CD wurde von einem anderen Programm erstellt. AnyBurn kann keine Dateien hinzufügen.
454=%s Simulation des Brennvorgangs wird nicht unterstützt. Bitte deaktiviere die Funktion 'Brennen Simulieren'.  
455=Simulation des Brennvorgangs wird nicht unterstützt.
456=Simulation des Brennvorgangs beendet.
457=Simulation des Brennvorgangs mit Warnungen abgeschlossen.
458=Das Brennen von Multisession DVD-R DL wird nicht unterstützt. Bitte wähle die Option 'Disc abschließen'.  
459=Die ausgewählte Datei ist eine Projektdatei, bitte wähle eine Imagedatei.
460=Nur Daten-Discs können angehängt werden.
461=Image-Datei
462=Die Disc ist leer.
463=Überprüfung von importierten Daten...
464=Fehler beim Überprüfen der importierten Daten.
465=Die Festplatte, die Sicherungen der früheren Sitzungen enthält, wurde nicht gefunden. Bitte entsprechende Disc einlegen und erneut versuchen.
466=Diese importierte Disc wurde finalisiert. AnyBurn kann keine Dateien hinzufügen.
467=Die folgende(n) Datei(n) wurde(n) nicht auf deinem System gefunden.
468=AnyBurn konnte die Disc nicht finden auf die in der Projektdatei verwiesen wird.
469=Bitte wähle das richtige Laufwerk oder lege die richtige Disc ein
470=Brenngeschwindigkeit: %.1fx (%uKB/s).
471=Brenngeschwindigkeit: %dx (%uKB/s).
472=Standard-ISO-Datei
473=BIN/CUE-Datei
474=In Zwischenablage kopieren
475=Brennen
476=Löschen
477=Erstellen
478=Kopieren
479=Konvertieren
480=Konvertieren
481=Erneut versuchen
482=Track %02d in %s konvertieren\r\n
483=Quell-Laufwerk:  %C:\r\n
484=Ziel-Imagedatei:  %s\r\n
485=Brennen von Imagedatei starten...
486=Quell-Imagedatei:  %s\r\n
487=Löschmethode: %s
488=Schnelles Löschen
489=Gründliches Löschen
490=Bitte Datei oder Ordner von der Liste wählen.
491=Datei für die Konvertierung:
492=Ordner für die Konvertierung:
493=Keine Songs zum Konvertieren vorhanden.
494=Du musst mindestens einen Song wählen, um fortzufahren.
495=Image-Datei brennen
496=Dateien / Ordner brennen
497=Audio-CD brennen
499=Image-Datei vom Datenträger erstellen
500=Disc kopieren
501=Image-Datei konvertieren
502=Image-Datei aus Dateien/Ordner erstellen
503=Konvertierung abgeschlossen.
504=Konvertierung abgebrochen.
505=Konvertierung fehlgeschlagen.
506=Bitte wähle einen Track zum Entfernen.
507=Bitte einen neuen Namen für "%s" eingeben:
508=Disc:
509=Image-Datei erfolgreich erstellt.
510=Erstellung von Image-Datei abgebrochen.
511=Erstellung von Image-Datei fehlgeschlagen.
512=Konvertierung von Image-Datei-abgeschlossen.
513=Konvertierung von Image-Datei abgebrochen.
514=Konvertierung von Image-Datei fehlgeschlagen.
515=Konvertierung in %s für %s
516=Beginne Konvertierung...\r\n
517=Typ des Zieldatei-Images::  %s\r\n
518=Beginne Erstellung der Image-Datei...\r\n
519=Image erstellen %s für %s
520=Ungültige oder leere Disc
521=Total %dMB, frei %dMB
522=Bootfähiges USB-Laufwerk erstellen
523=Image-Datei vom USB-Laufwerk erstellen
524=Image-Dateien vom USB-Laufwerk
525=Auf USB-Laufwerk schreiben...
526=Schreiben auf USB-Laufwerk erfolgreich
527=RAW-Image schreiben
528=Bitte Quell-Image wählen.
529=Bitte Ziel-USB-Laufwerk wählen.
530=Fehler beim Lesen von %s.
531=Fehler beim Schreiben von %s.
532=Fehler beim Schreiben von %s: %s
533=Andere Dateien  ignorieren...
534=Alle Daten auf dem USB-Laufwerk gehen verloren. Trotzdem fortfahren?
535=Starte Schreibvorgang auf USB-Laufwerk...
536=Schreiben auf USB-Laufwerk abgebrochen.
537=Gesamtanzahl der Sektoren zum Schreiben: %d.
538=Beginne Schreibvorgang auf USB-Laufwerk...
539=USB-Laufwerk-Cache synchronisieren...
540=Fehler beim Schreiben auf das USB-Laufwerk.
541=Es ist nicht genügend Speicherplatz auf dem USB-Laufwerk.
542=Fehler beim Lesen der Quell-Datei.
543=Konnte nicht in Sektor %x auf das USB-Laufwerk schreiben
544=Fehler beim Öffnen des USB-Laufwerks: %s.
545=USB-Laufwerk
546=Für diese Funktion musst du AnyBurn als Administrator ausführen! Fortfahren?
547=Image vom USB-Laufwerk erstellen...
548=Fehler ignorieren und mit der Extraktion fortfahren?
549=Ignorieren
550=Alle ignorieren
551=Image-Datei durchsuchen / extrahieren
552=Image-Datei bearbeiten
553=Image-Datei extrahieren nach %s...
554=Extrahierung der Image-Datei erfolgreich.
555=Extrahierung von Image-Datei abgebrochen.
556=Extrahieren fehlgeschlagen.
557=Extrahierung beendet!
558=Log-Datei
559=Das Zielverzeichnis darf nicht leer sein.
560=Wähle bitte Dateien und Ordner zum Extrahieren aus. Ohne Auswahl werden alle Dateien und Ordner aus der Image-Datei extrahiert.
561=Willst du wirklich abbrechen?
562=Datengröße insgesamt: %s
563=Verbleibend:
564=USB-Laufwerk mit %s formatieren...
565=Formatierung erfolgreich abgeschlossen.
566=Formatierung des USB-Laufwerks fehlgeschlagen.
567=Die Datei ist zu groß für das %s Datei-System. Willst du lieber zu NTFS wechseln?
568=Das USB-Laufwerk wird mit %s nicht startbar sein. Willst du lieber zu FAT32 wechseln?
569=Die Datei kann nicht auf das USB-Laufwerk geschrieben werden.
570=Verzeichnisname
571=Dateiname
572=Neuer Name
573=<Automatisch>
574=Vergangene Zeit:
575=Quell-Image-Datei
576=Quell-Compact-Disc
577=Zu brennende Quelle
578=Ziel USB-Laufwerk
579=Zeige Laufwerk- / Disc-Info
580=Entpacke...
581=Füge hinzu...
582=Entpacke nach
583=Entpacke Image Datei...
584=Die Datei wurde erfolgreich gespeichert.
585=Infolge einer Dateisystembeschränkung werden die folgenden Dateinamen oder Verzeichnisnamen verkürzt. Willst du fortfahren?
586=Der Vorgang wurde abgebrochen.
587=Überprüfe Medium
588=Laufwerk-Info
589=Disc-Info
590=Lass mich auswählen
591=Brenne das Image zu CD, DVD, oder Blu-ray Disc
592=Zeige oder extrahiere Dateien innerhalb der Image-Datei
593=Verändere die Image-Datei
594=Konvertiere die Image-Datei in ein anderes Format
595=Schreibe die Image-Datei auf das USB-Laufwerk
596=Tue nichts
597=Bezeichnung
598=Benutzt
599=Nicht wieder erinnern
600=Später noch mal erinnern
601=Warnung: Beim Formatieren werden ALLE Daten auf diesem Datenträger gelöscht!
602=Es liegt keine Disc im Laufwerk.
603=Bitte lege eine beschreibbare Disc in das Laufwerk ein.
604=Die Disc im Laufwerk ist nicht beschreibbar (%s).
605=Startseite
606=Stereo
607=Joint Stereo
608=Zwei Kanäle
609=Mono
[MENU_196]
|0=&Optionen
32786=Einstellungen...
|1=&Hilfe
32789=&Online-Hilfe
32790=&Produkt-Support
32791=Überprüfung auf &Updates...
32787=AnyBurn &Homepage
16=&Über AnyBurn...
[MENU_158]
32775=Groß&es Symbol
32772=Kleines Symbol
32773=&Liste
32774=&Detail
[MENU_184]
32778=<Titelnummer>
32779=<Titel>
32780=<Interpret>
32781=<Komponist>
32782=<Album>
32783=<Album Interpret>
32784=<Album Komponist>
[DIALOG_100]
0=Über AnyBurn
[DIALOG_129]
1016=Image-Datei brennen
1001=Daten CD/DVD brennen
1019=Audio-CD brennen
1020=CD/DVD-RW löschen
1041=Image von CD/DVD erstellen
1042=CD/DVD kopieren
1008=Audio-CD konvertieren
1007=Image-Dateien konvertieren
1003=Image aus Dateien/Ordnern erstellen
1006=Laufwerk-Informationen
1219=Bitte wähle eine Aufgabe:
1004=Bootfähiges USB-Laufwerk erstellen
1009=Image durchsuchen / extrahieren
1010=Image-Dateien bearbeiten
[DIALOG_132]
1061=Hinzufügen
1062=Entfernen
1005=Neuer Ordner
1002=Umbenennen
1004=Bezeichnung
1006=Erweitert
1094=Laufwerk wählen:
[DIALOG_133]
1061=Hinzufügen
1062=Entfernen
1063=Eigenschaften
1064=Nach oben
1065=Nach unten
1094=Laufwerk:
[DIALOG_130]
1073=Überprüfung der geschriebenen Daten
1087=Disc nach Abschluss auswerfen
1018=Finalisieren (kein weiteres Schreiben möglich)
1000=Mehr Einstellungen...
1082=Quell-Image-Datei:
1085=Einstellungen:
1086=Schreibgeschwindigkeit:
1083=Laufwerk zum Schreiben:
1084=Laufwerk:
1081=Image-Datei:
1281=Bitte eine leere oder beschreibbare Disc einlegen und auf "Brennen" klicken.
[DIALOG_134]
1083=Laufwerk:
1220=Lösch-Einstellungen:
1236=Löschverfahren:
1237=Lösch-Geschwindigkeit:
1235=Laufwerk wählen:
1087=Disc nach Löschvorgang auswerfen
[DIALOG_131]
1078=Informationen:
1205=Fortschritt:
[DIALOG_136]
1073=Überprüfung nach Abschluss
1012=Temporäre Datei vor dem Kopieren erstellen
1087=Disc nach Ende auswerfen
1018=Finalisieren (kein weiteres Schreiben möglich)
1000=Mehr Einstellungen...
1221=Quell-Laufwerk:
1230=Laufwerk wählen:
1223=Ziel-Laufwerk:
1240=Laufwerk wählen:
1241=Schreibgeschwindigkeit:
[DIALOG_135]
1221=Quell-Laufwerk:
1222=Ziel-Image-Datei:
1238=Image-Dateiname:
1239=Image-Dateityp:
1084=Laufwerk:
[DIALOG_140]
0=Laufwerk- / Disc-Infos
1225=Laufwerk:
1226=Informationen:
1022=Laufwerk-Infos anzeigen
1023=Disc-Infos anzeigen
1231=Laufwerk wählen:
[DIALOG_141]
0=Laufwerk-Infos
1024=Hersteller && Modell:
1026=Firmware-Version:
1028=Seriennummer:
1030=Datum und Uhrzeit:
1032=Pufferkapazität:
1034=Unterstützte Medien zum Lesen:
1036=Unterstützte Medien zum Schreiben:
1038=Lesegeschwindigkeit:
1039=Schreibgeschwindigkeit:
[DIALOG_142]
0=Disc-Infos
1047=Disc-Typ:
1049=Hersteller:
1051=Anzahl der Sitzungen
1053=Anzahl der Tracks:
1055=Frei:
1057=Belegt:
1000=Disc abschließen
[DIALOG_138]
1224=Ziel-Image
1258=Image-Dateinamen wählen:
1259=Image-Typ wählen:
[DIALOG_139]
1082=Quell-Image-Datei:
1232=Quell-Image wählen:
1224=Ziel-Image wählen:
1233=Dateiname:
1234=Ziel-Image-Typ:
[DIALOG_176]
1230=Quell-Laufwerk:
[DIALOG_177]
1000=Einstellungen...
1229=Kodierungs-Einstellungen:
1186=Ausgabeformat wählen:
1187=Ausgabemodus wählen:
1189=Konvertieren nach:
1190=Ausgabeformat:
1191=Vorschau:
1196=Ordner für Konvertierung wählen:
[DIALOG_198]
1246=Quell-Image oder CD/DVD:
1247=Image-Datei:
1248=CD/DVD:
1240=Ziel-USB-Laufwerk:
1249=Einstellungen:
1250=Schreib-Methode:
1253=Dateisystem:
[DIALOG_202]
1262=Image-Datei wählen:
[DIALOG_203]
1267=Extrahieren nach (Ordner erstellen wenn nicht vorhanden)
1264=Dateien und Ordner:
1260=Alle Dateien und Ordner aus Image extrahieren
1261=Alle markierten Dateien und Ordner extrahieren
1265=Extrahierungs-Optionen:
1012=Ordner nach Extrahierung öffnen
1013=Vorhandene Dateien überschreiben
[DIALOG_180]
1245=Komprimierung:
[DIALOG_181]
1215=Komprimierung:
[DIALOG_182]
1243=Format:
1244=Modus:
1012=Aktiviere ID3 V1
1013=Aktiviere ID3 V2
1018=Copyright-Bit
1193=Original-Bit
[DIALOG_183]
1242=Kompressions-Qualität:
[DIALOG_171]
1012=Diese Meldung nicht mehr anzeigen
[DIALOG_170]
7=Nein
1=Ja
1157=Vorhandene Datei:
1158=Ersetzen durch:
1159=Name:
1160=Größe:
1161=Geändert:
1162=Name:
1163=Größe:
1164=Geändert:
1018=Nicht wieder nachfragen
3=Ja für Alle
8=Nein für Alle
[DIALOG_162]
0=Label ändern
1103=Neues Label:
[DIALOG_193]
0=Passwort
[DIALOG_194]
0=Passwort eingeben
[DIALOG_175]
0=Online-Update
1183=Nicht wieder erinneren
1184=Später noch mal erinnern
[DIALOG_169]
0=IDs
1290=System ID:
1291=Datenträger Satz ID:
1292=Herausgeber ID:
1293=Daten Aufbereiter ID:
1294=Anwendungs ID:
1295=Urheberrechts ID:
1296=Inhaltsangabe ID:
1297=Bibliografische ID:
[DIALOG_163]
1121=Datum und Uhrzeit des Datenträgers:
1126=Datum und Uhrzeit der Datei:
1122=Erstellt
1123=Änderung
1124=Effektiv
1125=Ablauf
1127=Aktuell
1128=Von Orginaldatei übernehmen
1129=Benutzerdefiniert:
[DIALOG_164]
1130=Label:
1000=IDs...
1131=Dateisystem:
1132=Dateiname ISO9660:
1133=Dateiname Joliet:
1134=Verschiedenes:
1104=DOS (8.3)
1105=Standard (30)
1106=Lang (221)
1107=Kleinbuchstaben ermöglichen
1108=Standard (64)
1109=Lang (110)
1110=Datei-Optimierung
[DIALOG_161]
0=Datei/Ordner umbenennen
[DIALOG_187]
0=Session importieren
1=Importieren
1070=Aktualisieren
1166=Erkannte Medien:
1286=Brenner:
[DIALOG_174]
1180=Brenn-Einstellungen:
1181=Online-Update:
1073=Überprüfung der geschriebene Daten
1087=Disc nach dem Brennen auswerfen
1182=Puffergröße (8MB ~ 128MB):
1018=Automatisch nach Updates suchen
1000=Jetzt prüfen...
1001=Wiederherstellen der Standardkonfiguration
1183=Standardaktion für Drag and Drop (Ziehen und Ablegen):
[DIALOG_199]
1131=Standard-Dateisystem:
1132=Dateinamen ISO9660:
1104=DOS (8.3)
1105=Standard (30)
1106=Lang (221)
1107=Kleinbuchstaben
1133=Dateinamen Joliet:
1108=Standard (64)
1109=Lang (110)
1000=Standard wiederherstellen
[DIALOG_165]
1141=Albumtitel:
1142=Interpret:
1143=Komponist:
1144=UPC:
[DIALOG_166]
1145=Tracktitel:
1146=ISRC:
1144=Komponist:
1142=Interpret:
1147=Pause:
[DIALOG_185]
0=Brenn-Einstellungen
1087=Disc nach dem Brennen auswerfen
1013=Simulation des Brennvorgangs
1198=Anzahl der Kopien:
1199=Auf mehrere Laufwerke gleichzeitig schreiben (bitte wähle die Laufwerke von der Liste)
[DIALOG_186]
0=Bitte die nächste Disc einlegen
1202=Quelldatei:
1203=Brenner:
1204=Quelldatei:
1205=Burning drive:
1206=Quelldatei:
1207=Quelldatei:
[DIALOG_207]
0=Wie willst du die Datei öffnen?
1012=Meine Auswahl merken und nicht mehr nachfragen
1185=Wie willst du die ausgewählte Image-Datei öffnen?
